.app-sale {
    position: relative; width: 100%; height: 100%;
}
/* .sale-article-post-list{
    padding: 0;
} */
@media screen and (max-device-width: 500px) {
    .sale-article-post-list{
        padding: 0 15px 0 15px;
    }
}

.app-sale-list-object{
    aspect-ratio: 3/4;
    height: auto;
    /* height: 270px; */
    /* margin-bottom: 15px; */
    padding: 0 5px 0 5px ;
    /* background-color: brown; */
    margin-bottom: 20px;
}

.app-sale-list-object table{
    margin: 0;
    /* height: 100%; */
}

.app-sale-list-object .app-sale-image{
    text-align: center;
    background-color: #bdbdbd; 
    border:none;
     /* padding:0; */
}

.app-sale-info{
    text-align: left;
}

.app-sale-image{ 
     /* height: 200px; */
     aspect-ratio: 4/3;
     height: auto;
     padding: 0 !important;
     background-color: white;
}
.app-sale-image .btn{
    position: relative;
    /* height: 100%;   */
    width:100%; 
    aspect-ratio: 1/1;
    height: auto;
    overflow:hidden;    
    padding: 0;
}
.app-sale-image img{
   height: 100%;
   position: absolute;
   left: 50%;
   transform: translateX(-50%);
} 